/* Add font */
@font-face {
	font-family: "SevenOne";
	src: url('../fonts/SevenOneEight-Black.ttf');
}
@font-face {
	font-family: "SevenOne";
	font-style: normal;
	src: url('../fonts/SevenOneEight-Book.ttf');
}
@font-face {
	font-family: "SevenOne";
	font-weight: 100;
	src: url('../fonts/SevenOneEight-Light.ttf');
}
@font-face {
	font-family: "SevenOne";
	font-weight: normal;
	src: url('../fonts/SevenOneEight-Medium.ttf');
}
@font-face {
	font-family: "SevenOne";
	font-weight: bold;
	src: url('../fonts/SevenOneEight-ExtraBold.ttf');
}

$font-family-default: "SevenOne", Helvetica, Arial, sans-serif;
// color website
$white:   #fff !default;
$black:   #000 !default;
$gray-1:  #333 !default;
$gray:    #efefef !default;
$pink:    #d92e22 !default;
$Brown:   #bd9c6a !default;